Get participants for a group conversation only

Retrieves the list of participants for a group conversation ONLY (conversationType='groupchat') with offset-based pagination. Direct conversations already include participant information in the /v1/conversations endpoint's participants array (exactly 2 participants: senderId and recipientId). This endpoint is specifically designed for group conversations that can have many participants requiring pagination. Authorization: Requires PRO feature level. Retrieve paginated list of group participants.

Path Params
string
required

The conversation ID from /v1/conversations response. For group chats, this is equivalent to the groupId.

Query Params
integer
≥ 0
Defaults to 0

Number of records to skip before starting to return results (0-based pagination).

integer
1 to 100
Defaults to 50

Number of participants to return per page. Maximum 100.

Responses

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json